source: 'http://tripletwenty.net/wp-content/uploads/2015/11/magicmoney_cover-300x300.jpg'
filename: magic-n-money-episode-3
etag: '"6bfe-52691bf4a8a40"'
last-modified: 'Thu, 10 Dec 2015 21:18:25 GMT'
expires: ''
